Bug 66445 - Package download fails with Internal Server Error
Summary: Package download fails with Internal Server Error
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
(Show other bugs)
Version: RHN Stable
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Greg DeKoenigsberg
QA Contact: Fanny Augustin
URL: http://rhnweb.rwc-colo.redhat.com/net...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-06-10 18:56 UTC by Steve Taylor
Modified: 2007-04-18 16:43 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-06-10 18:56:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Steve Taylor 2002-06-10 18:56:35 UTC
How Reproducible:


Steps to Reproduce:
1. Go to
http://rhnweb.rwc-colo.redhat.com/network/packagelist/download_packages.pxt and
login as chatak
2.select all stronghold packages for download
3.download

Actual Results:

Internal Server Error
The server encountered an internal error or misconfiguration and was unable to
complete your request.

Please contact the server administrator, rhn-admin@redhat.com and inform them of
the time the error occurred, and anything you might have done that may have
caused the error.

More information about this error may be available in the server error log.

Apache/1.3.22 Server at scripts.rwc-colo.redhat.com Port 80
Expected Results:

Download of tarball

Additional Information:

Comment 1 Josef Komenda 2002-07-18 18:29:44 UTC
Download wored just fine, Closing.


Note You need to log in before you can comment on or make changes to this bug.